@media (max-width: 767px) {
     ul {
    padding-left: 0rem;
}
  .slider {
    height: 65vh;
  }
  .control-btn {
    width: 45px;
    height: 45px;
  }
  .section-title {
    font-size: 1.5rem;
  }
  .counter-number,
  .quick-link-card h3,
  .quick-link-tip h4 {
    font-size: 1.1rem;
  }
  .vm-slide-heading {
    font-size: 1.3rem;
  }
  .vm-slide-text {
    font-size: 14px;
  }
  .address {
    font-size: 14px;
  }
  .quick-link-tip p {
    font-size: 14px;
  }
  .footer-desc {
    font-size: 14px;
  }
  .widget-title {
    font-size: 1rem;
  }
  .footer-links a, .btn {
    font-size: 14px;
  }
  .address,.footer-hours li {
    font-size: 14px;
  }
  .section-padding {
    padding: 50px 0;
}
  .bc-right{
    display: none;
  }
  .doc-list,.adm-layout,.rules-grid {
  
    grid-template-columns: 1fr;
  
}
    .disc-grid {
      
        grid-template-columns: repeat(2, 1fr);
       
    }
    .nav-logo-right.d-flex {
        display: none !important;
    }
    .social-sidebar {
        position: fixed;
        left: 6px;
        top: 65%;
        transform: translateY(-50%);
        display: flex;
        flex-direction: column;
        gap: 10px;
        z-index: 999;
    }
    .flex-center {
        display: block;
    
    }
    .max-100{
        margin: auto;
    }
    .stats-row{
       grid-template-columns: repeat(2, minmax(0, 1fr));
     }
     .routes-grid {
   
    grid-template-columns: repeat(1, minmax(0, 1fr));
    
}
.info-grid
    
     {
        display: grid;
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 12px;
    }
    .grid {
 
    grid-template-columns: repeat(1, minmax(0, 1fr));
  
}
}

@media(min-width: 976px){
    .feature-list {
        list-style: none;
        margin-top: 25px;
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 10px;
    }
}